/* CSS 淡桜 (サイドバー左) (C)2009 C-point Corp. */


/* HTMLタグ設定 */
body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 100%;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	background-image: url(//admin.ti-da.net/_img/sakura02/bg_bodygra.jpg);
	background-repeat: repeat-x;
	background-color: #379B9B;
}
img{
	border: none;
}
form{
	margin: 0px;
	padding: 0px;
}
label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}


/* =================================== */
/* レイアウト設定 */
/* =================================== */

#container{
	text-align: left;
	padding: 0px;
	width: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #006666;
}
/* ブログタイトル・概要 */
#banner{
	height: 150px;
	width: 850px;
	margin: 0px;
	overflow: hidden;
	background-image: url(//admin.ti-da.net/_img/sakura02/bg_sakuratop.jpg);
	background-position: right top;
	background-repeat: no-repeat;
}

/* ブログの配置 */
#content{
	margin: 0px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	display: inline;
	overflow: hidden;
}

/* ブログ外枠 */
.blog{
	margin-top: 0px;
	margin-bottom: 15px;
	overflow: hidden;
	float: right;
	width: 580px;
	display: inline;
	margin-right: 12px;
	padding: 0px;
	margin-left: 0px;
}

/* サイド（左サイド） */
#links{
	width: 200px;
	font-size: 85%;
	float: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 15px;
	display: inline;
        overflow: hidden;
}

/*フッタ*/
#footer{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	display: block;
}

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{
	color: #663333;
}
a:link{
	color: #666666;
}
a:visited{
	color: #663366;
}
a:active{
	text-decoration: none;
	color: #660000;
}
a:hover{
	text-decoration: none;
	color: #660000;
}

/*　ブログタイトル・概要　*/
#banner a{
	text-decoration: none;
	color: #5B9A05;
}
#banner a:link{
	text-decoration: none;
	color: #5B9A05;
}
#banner a:visited{
	text-decoration: none;
	color: #5B9A05;
}
#banner a:active{
	text-decoration: underline;
	color: #5B9A05;
}
#banner a:hover{
	text-decoration: underline;
	color: #5B9A05;
}

/* カレンダー */
.calendar a{}
.calendar a:link{}
.calendar a:visited{}
.calendar a:active{}
.calendar a:hover{}

/* 続きを読む */
.acontinues a{}
.acontinues a:link{}
.acontinues a:visited{}
.acontinues a:active{}
.acontinues a:hover{}

/* 次のページ・前のページ */
.amenu a{}
.amenu a:link{}
.amenu a:visited{}
.amenu a:active{}
.amenu a:hover{}

/* サイドバー */
.side a{}
.side a:link{}
.side a:visited{}
.side a:hover{}

.aside a{}
.aside a:link{}
.aside a:visited{}
.aside a:hover{}

/*　サイドタイトル　*/
.title a{
	text-decoration: none;

}
.title a:link{
	text-decoration: none;
	color: #FFFFFF;
}
.title a:visited{
	text-decoration: none;
	color: #FFFFFF;
}
.title a:active{
	text-decoration: underline;
	color: #FFFFFF;
}
.title a:hover{
	text-decoration: underline;
	color: #FFFFFF;
}


/*　このページの上へ　*/
.aposted a{}
.aposted a:link{}
.aposted a:visited{}
.aposted a:active{}
.aposted a:hover{}

/*　トラックバック　*/
.atrackback-post a{}
.atrackback-post a:link{}
.atrackback-post a:visited{}
.atrackback-post a:active{}
.atrackback-post a:hover{}

/*　RSS　*/
.rss a:link{}
.rss a:visited{}
.rss a:hover{}
.rss a:active{}

/* Powered by てぃーだブログ */
.adFooter a{}
.adFooter a:link{}
.adFooter a:visited{}
.adFooter a:active{}
.adFooter a:hover{}

/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */

/* ブログタイトル */
.blogtitle{
	font-size: 130%;
	width: 780px;
	margin: 0px;
	padding: 10px;
	text-align: left;
	clear: both;
}

/* ブログ説明文 */
.description{
	font-size: 90%;
	width: 700px;
	text-align: left;
	color: #FFFFFF;
	line-height: 130%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/* パン屑メニュー */
.topicpass {
	font-size: 10px;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 16px;
	vertical-align: bottom;
}

/* ************************************************ 
 *	記事の設定
 * ************************************************ */

/* 記事 */
.blogbody{
	overflow: hidden;
	background-image: url(//admin.ti-da.net/_img/sakura02/bg_sakuraside.jpg);
	background-repeat: repeat-x;
	background-color: #9ACCCD;
	background-position: bottom;
}

/* 記事タイトル */
.title{
	font-size: 100%;
	color: #FFFFFF;
	padding: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #7ABCBC;
}

/* 記事日付 */
.date{
	font-size: 80%;
	color: #FFFFFF;
	margin-top: 0px;
	text-align: right;
	margin-bottom: 2px;
}

/* 記事本文 */
.main{
	padding: 10px;
	margin: 0px auto;
	overflow: auto;
	font-size: 87%;
	line-height: 150%;
	width: 470px;
}


/* 記事本文内画像 */
.main img{
	margin: 5px;
}

/* 続きを読む */
.main-continues{}

/* 記事フッター */
.posted{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 5px;
	clear: both;
	font-size: 83%;
	padding: 5px;
}


/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.title_s{
	margin: 0px 0px 5px 10px;
	font-size: 100%;
}

/* この記事へのトラックバックURL */
.trackback-url{
	font-size: 100%;
	font-weight: bold;
	color: #FF6666;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 15px;
	padding: 5px;
}

/* トラックバック本文 */
.trackback-body{
	font-size: 85%;
	line-height: 130%;
	background-image: url(//admin.ti-da.net/_img/sakura02/bg_sakuracomment.jpg);
	background-repeat: repeat-x;
	padding: 10px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}

/*トラックバック送信元など*/
.trackback-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
	margin: 0px 0px 0px 15px;
	font-weight: bold;
	font-size: 100%;
	background-image: url(//admin.ti-da.net/_img/sakura02/icon_sakuraleft.jpg);
	background-repeat: no-repeat;
	text-indent: 20px;
	color: #FFFFFF;
}

/* コメント投稿者日時など*/
.comments-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;}

/* コメント本文 */
.comments-body{
	font-size: 85%;
	line-height: 130%;
	background-image: url(//admin.ti-da.net/_img/sakura02/bg_sakuracomment.jpg);
	background-repeat: repeat-x;
	padding: 10px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}

/* コメント入力テーブル */
table.form {
	width: 450px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.form td {
	line-height: 170%;
}

/* 本文 */
#text{}

/* メールアドレス */
#email{}

/* 名前 */
#author{}

/* URL */
#url{}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
}


/* サイドタイトル */
.sidetitle{
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 90%;
	color: #006666;
	background-image: url(//admin.ti-da.net/_img/sakura02/icon_sakuraleft.jpg);
	background-repeat: no-repeat;
	text-indent: 15px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

/* サイド本文 */
.sidebody{
	margin-bottom: 5px;
	margin-right:auto;
	margin-left:auto;
	width: 170px;
	font-size: 85%;
}

/* RSS */
.sidebody .rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
	background-image: url(//admin.ti-da.net/_img/sakura02/bg_sakuraside.jpg);
	background-repeat: no-repeat;
	padding: 5px;
	background-color: #9ACCCD;
	background-position: bottom;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #379B9B;
	font-size: 12px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
/* 曜日枠 */
.calendarwd{
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #CCCCCC;
}
/* 日曜日 */
.sun{
	color: #CC0000;
}
/* 土曜日 */
.sat{
	color: #0099FF;
}
/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/

/* カテゴリーなど */
.category, .recententry, .archives, .comment, .trackback, .link, .search, .qrcode, .counter, .subscription, .profile, .article_ad, .tag_cloud, .custom1, .custom2, .custom3, .inquiry, .blog_entry, .album, .ad, .my_profile, .friend, .circle, .friend_blog {
	margin-bottom: 10px;
	background-image: url(//admin.ti-da.net/_img/sakura02/bg_sakuraside.jpg);
	background-repeat: no-repeat;
	padding: 5px;
	background-color: #9ACCCD;
	background-position: bottom;
}


/* プロフィール */
.nickname{
	font-weight: bold;
	word-spacing: 0.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.photo{
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.message{
	font-size: 85%;
	line-height: 120%;
	margin: 5px;
}

/* マイアルバム */
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop{
	font-size: 87%;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 10px;
}

/* このBlogのトップへ */
.menu{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 85%;
	letter-spacing: 0.2em;
	text-align: center;
}

/* コピーライト */
#copyright{
	font-size: 83%;
}

/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}
